version: 1.49.101
files:
  - url: TheiaIDE.AppImage
    sha512: wsU5lYOlYbIRUOPl0jfD+HDaLr66e7DS0kZDVzPns35eor+OJyNYzsPmthjQCiHUE8X0CSqW5s70vn1nlWiArA==
    size: 247468658
    blockMapSize: 258694
  - url: TheiaIDE.deb
    sha512: 2dqR3SrHEwwy8PQ9PLQ3pw2Ca2B5qTydz07KGyl++5GZzRm/ThTE/8TBouOkdGZGjzMvoy0NLOMkCvhgFtUuUw==
    size: 179349714
path: TheiaIDE.AppImage
sha512: wsU5lYOlYbIRUOPl0jfD+HDaLr66e7DS0kZDVzPns35eor+OJyNYzsPmthjQCiHUE8X0CSqW5s70vn1nlWiArA==
releaseDate: '2024-05-16T07:52:50.479Z'
